body {
    font-family: 'Montserrat', sans-serif;
    color: black;
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    background: #FDFCEF;
}

* {
    box-sizing: border-box;
}

.container {
    width: 1110px;
    margin: 0 auto;
}

header {
    margin-top: 60px;
}

section {
    padding-top: 120px;
}

p {
    line-height: 1.37em;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    line-height: 1.4em;
    margin: 0;
}

.logo {
    margin: 0 auto;
}

h1 {
    font-size: 50px;
}

h2 {
    font-size: 40px;
    text-align: center;
    margin-bottom: 70px;
}

.hero-image {
    width: 465px; 
}


.logo {
    margin: 0 auto 0 auto;
    width: 182px;
}

.button {
    background: #FF6861;
    border-radius: 100px;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    padding: 22px 0;
    font-weight: 700px;
    line-height: 1.19em;
    display: block;
    width: 216px;
    text-align: center;
}

.button:hover {
    background: #913434;
}

.hero-text {
    width: 465px;
}

.wrapper {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    margin-top: 82px;
}

.feature {
    display: flex;
    gap: 34px;
    align-items: center;
} 

.features-container {
    width: 720px;
    display: flex;
    flex-direction: column;
    gap: 70px;
    margin: 0 auto;
}

.cross {
    width: 73px;
    line-height: 1.37em;
    height: 73px;
    display: block;
}

.feature-title {
    font-size: 30px;
    margin-bottom: 11px;
}

.action-wrap {
    background: linear-gradient(102deg, #FFF6DF 17.38%, #FFDFDE 81.25%);
    border-radius: 60px;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    padding: 93px 168px 83px 122px;
    gap: 23px;
    justify-content: space-between;
}

.footer {
    font-weight: 400;
    font-size: 15px;
    line-height: 136.7%;
    padding: 120px 0;
    text-align: center;
}

@media (max-width: 1199px) {
    .container {
        max-width: 960px;
    }
}

@media (max-width: 991px) {
    .container {
        max-width: 720px;
    }
    .wrapper {
        flex-direction: column;
        text-align: center;
        gap: 51px;
    }
    .button {
        margin: 0 auto;
    }
    .action-wrap {
        flex-direction: column;
        text-align: center;
        padding: 101px 216px;
        gap: 101px;
    }
    .action-wrap .intro {
        margin: 24px auto;
    }
    .hero-text h2 {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .container {
        max-width: 548px;
    }
    .feature {
        flex-direction: column;
        text-align: center;
    }
    .features-container {
        width: auto;
    }
    .action-wrap {
        gap: 50px;
    }
    
}

@media (max-width: 575px) {
    .container {
        padding: 0 15px;
    }
    .hero-image {
        width: 100%;
        display: block;
    }
    .hero-text {
        width: auto;
    }
    .action-wrap img {
        width: 201px;
    }
    .action-wrap {
        padding: 70px 20px;
    }
    .action-wrap .hero-text {
        width: 100%;
    }
    .action-wrap .intro {
        width: auto;
    }
    
    section {
        padding-top: 120px 0;
    }
    .footer {
        padding: 90px 0;
    }
    .wrapper {
        margin-top: 50px;
    }
}
